.btn-blue {
  background: #3498db;
  background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
  background-image: -moz-linear-gradient(top, #3498db, #2980b9);
  background-image: -ms-linear-gradient(top, #3498db, #2980b9);
  background-image: -o-linear-gradient(top, #3498db, #2980b9);
  background-image: linear-gradient(to bottom, #3498db, #2980b9);
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  font-family: Arial;
  color: #ffffff;
  font-size: 15px;
  padding: 7px 16px 7px 16px;
  text-decoration: none;
}

.btn-blue:hover {
  background: #3cb0fd;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
  text-decoration: none;
}

.btn-white{
border:1px solid #d7dada; -webkit-border-radius: 3px; -moz-border-radius: 3px;border-radius: 3px;font-size:14px;font-family:arial, helvetica, sans-serif; padding: 6px 23px 6px 23px; text-decoration:none; display:inline-block;font-weight:bold; color: #404040;cursor: pointer;
 background-color: #f4f5f5; background-image: -webkit-gradient(linear, left top, left bottom, from(#f4f5f5), to(#dfdddd));
 background-image: -webkit-linear-gradient(top, #f4f5f5, #dfdddd);
 background-image: -moz-linear-gradient(top, #f4f5f5, #dfdddd);
 background-image: -ms-linear-gradient(top, #f4f5f5, #dfdddd);
 background-image: -o-linear-gradient(top, #f4f5f5, #dfdddd);
 background-image: linear-gradient(to bottom, #f4f5f5, #dfdddd);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#f4f5f5, endColorstr=#dfdddd);
}

.btn-white:hover{
 border:1px solid #bfc4c4;
 background-color: #EBF0F0; background-image: -webkit-gradient(linear, left top, left bottom, from(#EBF0F0), to(#D9D5D5));
 background-image: -webkit-linear-gradient(top, #EBF0F0, #D9D5D5);
 background-image: -moz-linear-gradient(top, #EBF0F0, #D9D5D5);
 background-image: -ms-linear-gradient(top, #EBF0F0, #D9D5D5);
 background-image: -o-linear-gradient(top, #EBF0F0, #D9D5D5);
 background-image: linear-gradient(to bottom, #EBF0F0, #D9D5D5);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#EBF0F0, endColorstr=#D9D5D5);
}

.read-box{
	width: 105px; height:33px;;display:inline-block;line-height: 33px; cursor: pointer;text-align: center;
	-webkit-transition: ease-in-out .4s;
    -moz-transition:  ease-in-out .4s;
    -o-transition:  ease-in-out .4s;
    transition:   ease-in-out .4s;color: #666;
}

.read-box:hover a{
	color: #fff;
}

.read-box a{
	
}

.read-box a:hover{
	color: #fff;text-decoration: none;
}


.btbg1{
	background-color:#efefef;border:2px solid #3c40aa;;
}


.btbg1:hover{
	background-color:#3c40aa;border:2px solid #3c40aa;color: #fff;
}


.btbg2{
	background-color:#efefef;border:2px solid #8f1bbd;
}


.btbg2:hover{
	background-color:#8f1bbd;border:2px solid #8f1bbd;color: #fff;
}

.btbg3{
	background-color:#efefef;border:2px solid #1676dd;
}


.btbg3:hover{
	background-color:#1676dd;border:2px solid #1676dd;color: #fff;
}



.btfix{
	width: 32px; height:108px;display:inline-block;line-height: 33px; cursor: pointer;text-align: center;border-right: 0px;border-radius: 6px 0px 0px 6px;
	-webkit-transition: ease-in-out .2s;
    -moz-transition:  ease-in-out .2s;
    -o-transition:  ease-in-out .2s;
    transition:   ease-in-out .2s;background-image: url('../image/btfx-img.png');background-color: #2973c1;border:2px solid #2973c1;
}

.btfix:hover{
	background-image: url('../image/btfx-img-hover.png');background-color: #1e5ab0;border:2px solid #1e5ab0;
}



.read-div1{
	float: none;margin-top: 5%;
}


.read-box2{
	width: 105px; height:33px;display:inline-block;background-color:#fff; line-height: 33px;border:2px;border-color:#1676dd;border-style:solid;cursor: pointer;text-align: center; margin-top: 0%; margin-bottom: 2%;
	  -webkit-transition: ease-in-out .4s;
    -moz-transition:  ease-in-out .4s;
    -o-transition:  ease-in-out .4s;
    transition:   ease-in-out .4s;float: right;
}

.read-box2:hover{
	background-color:#1676dd;border:2px;border-color:#636af3;border-style:solid;
}

.read-box2:hover a{
	color:#fff;text-decoration: none;
}


.hpro-bt{
	float: left;
}



.read-box3{
	width: 150px; height:38px;display:inline-block;background-color:#fff; line-height: 38px;border:2px;border-color:#1676dd;border-style:solid;cursor: pointer;text-align: center; margin-top: 2%; margin-bottom: 2%;
}

.read-box3:hover{
	background-color:#1676dd;border:2px;border-color:#636af3;border-style:solid;
}

.read-box3:hover a{
	color:#fff;text-decoration: none;
}

